﻿/* 游龙模板网 www.crjwz.com  */
@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px}
body{font-size:12px; font-family:"微软雅黑";color:#000; min-width:1200px}
img{border: 0;}
li{ list-style:none;}
.fl{float:left;}
.fr{float:right}
.cl{clear:both;}
a{ text-decoration: none;}
a:hover{ text-decoration:underline; }
cite{ font-style:normal}


.bc_nav{ height: 70px; width: 1200px; margin:0 auto; border-bottom: 2px #ccc solid}
.bc_main{width: 1200px;float: left;font-size: 12px;margin:15px auto;}
.bc_main a{font-size:18px; color: #2f2f2f;}
.bc_search{float: right;margin-top: 30px;width: 220px;height: 24px;}
.bc_search_text{width: 150px;height: 24px; line-height: 24px}
.bc_search_buttom{width: 60px;height: 28px; cursor: pointer;}

.main{padding-bottom:50px; overflow:hidden}

.g_width{ width:1200px; margin: 0 auto}
.main_left{ float:left;width:800px}
.ad_width{ height:90px; margin-top:35px ; margin-bottom:35px}

.content{margin-bottom:70px ; position: relative;}
.content h1{line-height: 60px; font-size: 30px;float: left;width: 800px;text-align: center;  overflow: hidden; font-weight: normal; clear: left; padding:40px 0}
.post_source{ clear: both;font-size: 14px; border-bottom: 1px #ccc solid;padding-bottom: 10px;color: #666}
.post_source a{color:#666;}
.share_box{position: absolute;right:0;bottom:10px;}

.text{line-height: 36px; width: 800px;float: left; font-size:16px}
.text p{ padding-bottom:36px;font-size:16px}
.text p img{ display:block; margin:0 auto; max-width:800px}
.editor{float: left;width: 150px;text-align: right ;font-size:14px}


.wxw_tit{height: 41px;width:800px;margin-bottom:10px;float: left;border-bottom: 3px solid #dbdbdb;position: relative;z-index: 1;}
.wxw_tit span{font: bold 22px/41px "Microsoft Yahei", "simhei";color: #4e9b31;width: 102px;height: 41px;position: absolute;border-bottom: 3px solid #4e9b31;z-index: 2;}
.mzsm{padding:8px;text-align:left;}
.mzsm p{line-height:30px;font-size:16px;margin-bottom:15px;padding-top:7px;}

.relnews{width: 800px;float: left;}
.relnews h3{width: 800px;float: left;font-size: 18px;color:#2f2f2f;margin-bottom: 20px;}
.relnews li {clear: both; height:36px ;color: #727272;   overflow:hidden; }
.relnews li a{color: #727272;float: left;font-size: 14px}
.relnews li cite{float: right;}




.module-cmt-float-bar{display: none!important}


.today {text-align:left;height:auto;width:300px;margin-bottom:20px;margin-top:10px;}
.today ul li {white-space:nowrap;overflow:hidden;}
.today ul li em {background-color:#C30;width:22px;display:inline-block;height:24px;margin-right:2px;margin-left:2px;line-height:24px;text-align:center;font-style:normal;color:#fff;}
.today ul li{line-height:42px;width:350px;font-size:16px;font-family:Helvetica,"Hiragino Sans GB","Microsoft Yahei",sans-serif;border-bottom:1px solid #f0f0f4;}
.today ul li a{color:#333;padding-left:6px;}


.CCC-float-bar-right{width: 62px;border: 1px solid #D9D9D9;position: fixed;bottom: 40px;left: 50%;margin-left: 610px}
.CCC-float-bar-right .CCC-fbr-box{margin: 0;width: 62px;height: 62px;display: block;background: #f7f7f7;border-bottom: 1px solid #D9D9D9;position: relative;}
.CCC-float-bar-right .CCC-fbr-box:hover{background-color: #ff8500;background-repeat: no-repeat;background-position: -62px 0;}
.CCC-float-bar-right .CCC-fbr-to-top{border-bottom: none;}
.CCC-float-bar-right .CCC-fbr-home{background: url(http://img.hebnews.cn/88932.files/images/s_home.png) no-repeat 0 0;}
.CCC-float-bar-right .CCC-fbr-home:hover{background-image: url(s_home.png);}
.CCC-float-bar-right .CCC-fbr-comment{background: url(http://img.hebnews.cn/88932.files/images/s_comment.png) no-repeat 0 0;}
.CCC-float-bar-right .CCC-fbr-comment:hover{background-image: url(s_comment.png);}
.CCC-float-bar-right .CCC-fbr-share{background: url(http://img.hebnews.cn/88932.files/images/s_share.png) no-repeat 0 0;}
.CCC-float-bar-right .CCC-fbr-share:hover{background-image: url(s_share.png);}
.CCC-float-bar-right .CCC-fbr-to-top{background: url(http://img.hebnews.cn/88932.files/images/s_top.png) no-repeat 0 0;}
.CCC-float-bar-right .CCC-fbr-to-top:hover{background-image: url(http://img.hebnews.cn/88932.files/images/s_top.png);}
.CCC-float-bar-right .CCC-fbr-title{position: absolute;bottom: 7px;display: inline-block;width: 62px;text-align: center;font-size: 12px;color: #7b7b7b;}
.CCC-float-bar-right .CCC-fbr-box:hover .CCC-fbr-title{color: #fff;}
.CCC-float-bar-right .CCC-fbf-preventComment:hover .CCC-fbr-title{color: #7b7b7b;}
.CCC-float-bar-right .CCC-fbr-box .CCC-fbr-dian{position: absolute;width: 14px;height: 14px;background: url(http://img.hebnews.cn/88932.files/images/homedian.gif) no-repeat 0 0;right: 8px;top: 5px;}
.CCC-float-bar-right .CCC-fbr-box:hover .CCC-fbr-dian{background: url(http://img.hebnews.cn/88932.files/images/homedianhover.png) no-repeat 0 0;}


.go-phone{
	    border-radius: 10px;
    background: #f3f1f4;
    border: 1px #e7e5e8 solid;
    font-size: 85%;
    padding: 0 10px;
    margin-bottom: 20px;
    text-align: center;
    height: 30px;
    color: #000;
    line-height: 30px;
    display:none}

@media screen and (max-width: 640px) {
.ad_width,.share_box,.qrcode,.sidebar,.bc_search,#bc_channel,.hp2017_navigation,.h2017_about,.h2017_footer,.relnews cite,.ad_width,.comment{display:none!important}
.g_width{ width:90%!important; padding:0 5%!important}
.relnews li a{overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap; display:block; width:100%}
.content h1{line-height: 40px; font-size: 20px;text-align: center;}
.content{ margin-bottom:36px}
.text p{ padding-bottom:0}
.post_source,.relnews h3,.bc_nav,.relnews,.main_left,.content h1,.text,.text p,.editor{width:100%!important}
.text img{ width:90%!important;  height:auto!important; display:block!important; margin:0 auto!important}
body{ min-width:100%!important}

.go-phone{ display:block}


#nav_share{ background:#ce1a0c; overflow:hidden; clear:both; margin-bottom:10px}
#nav_share a{ color:#fff!important}

 .navBar { display: block; width: 25px; height: 21px;position: absolute; right: 15px; top: 30px; padding-right:5px ; background: url(icon-share.png) no-repeat; background-size:25px 21px}

#nav_share{width:100%;height:180px;background:#fff;position:fixed;bottom:0px;display:none;left:0px;z-index:60;-webkit-animation-duration:0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both; padding-top:20px; text-align: center;float:left;}

#nav_share .bdsharebuttonbox{ padding-bottom:10px; overflow:hidden	}
#nav_share .bdsharebuttonbox a{line-height:155px;font-size:15px;color:#000000!important;text-align:center;height:95px;margin-top: 20px; display:block; width:25%; padding:0!important; margin:0!important}
.bds_tsina{background:url(share.png) no-repeat center 0px!important;background-size:100px auto!important;; padding-left:0!important}
#nav_share  #wx{background:url(share.png) no-repeat center -126px;background-size:100px auto;}
.bds_qzone{background:url(share.png) no-repeat center -267px!important;background-size:100px auto!important; padding-left:0!important}
.bds_sqq{background:url(share2.png) no-repeat center -408px!important;background-size:100px auto!important; padding-left:0!important}

.nav_share_close{    width: 60px;
    height: 36px;
    line-height: 36px;
    border-radius: 3px;
    background: #bf0000;
    color: #ffffff;
    text-align: center;
    margin: 10px auto; clear:both; display:block}
	
.sidebar{ float:right;width:320px}
.side_img{float: right;width:320px;height: 265px;margin-bottom: 32px;}
.side_rank{width: 308px;height: 410px;float: right;background: #fafafa;margin-bottom: 10px;padding-left: 12px;}
.side_rank li{height:36px;}
.side_rank li a{color: #2f2f2f}
.side_rank li span{float: left;display: block;width: 15px;height: 15px;margin-right: 9px;text-align: center;line-height: 15px;color: #fff}
.side_rank li span.ot{background: #e31f29;}
.side_rank li span.ft{background: #c9cbca;}


.side_pic{width: 308px;height: 375px;float: right;background: #fafafa;padding-left: 12px;}
.side_pic_box{width: 140px;height: 155px;float: left;margin-right:14px;}
.side_pic_box img{width: 140px;height: 90px;padding-bottom: 5px;	}
.side_pic_box span{width: 140px;height: 36px; text-align: center; display: block;line-height: 18px;font-size: 14px;}
.side_pic_box span a{color: #2f2f2f;}

.side_nav{border-left: #e31e25 4px solid;height: 20px; font-size: 18px;padding-left:8px;;line-height: 20px;margin-top: 18px;margin-bottom: 17px;}
	
.nav_share_bg{ background:#000; opacity:.5; height:100%; overflow:visible; width:100%; position:absolute; z-index:9}


#nav_share2{width:100%;height:100%;position:fixed;bottom:0px;display:none;left:0px;z-index:60;-webkit-animation-duration:0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both; padding-top:20px; text-align: center;float:left;}
#nav_share2  #wx{background:url(http://img.hebnews.cn/88932.files/images/share.png) no-repeat center -126px;background-size:100px auto;}

#nav_share2 .bdsharebuttonbox{ padding-bottom:10px; overflow:hidden; position: fixed; z-index:999; bottom:60px;   margin: 0 5%;
    
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    background-color: #f8f8f8; width:90%}
#nav_share2 .bdsharebuttonbox a{line-height:125px;font-size:15px;color:#000000!important;text-align:center;height:85px;margin-top: 20px; display:block; width:50%; padding:0!important; margin:0!important;float:left}

.nav_share_close2{    border-color: #95b4ff;
    background-color: #fff;
    font-size: 1rem;
    color: #366cf1!important;
    border-radius: 20px;
	display:inline-block;border:1px solid transparent;width:90%; position:fixed; bottom:15px; z-index:999; left:5%; padding:5px 0
	}
.nav_share_title{
	margin: 0 10px;
    padding: 10px 0 0;
    border-bottom: 1px solid #fff;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    background-color: #f8f8f8;
    color: #555;
    text-align: center;
    font-weight: 400;
	margin-bottom:20px
}
.nav_share_title:after{
	
	display: block;
    margin-top: 10px;
    width: 100%;
    height: 0;
    border-bottom: 1px solid #dfdfdf;
    content: "";}
	
	
.bds_tsina2{background:url(http://img.hebnews.cn/88932.files/images/share.png) no-repeat center 0px!important;background-size:72px auto!important;; padding-left:0!important}
#nav_share2  #wx2{background:url(http://img.hebnews.cn/88932.files/images/share.png) no-repeat center -90px;background-size:72px auto;}
.bds_qzone2{background:url(http://img.hebnews.cn/88932.files/images/share.png) no-repeat center -191px!important;background-size:72px auto!important; padding-left:0!important}
.bds_sqq2{background:url(http://img.hebnews.cn/88932.files/images/share2.png) no-repeat center -293px!important;background-size:72px auto!important; padding-left:0!important}
	
}

.fbox1{width:356px;padding: 0 10px;overflow: hidden;margin-bottom: 22px;}
.fbox1 h3{ width:100%; height:42px; border-bottom:1px solid #c9c9c9; position:relative; overflow: hidden; line-height: 42px;}
.fbox1 p{font-size: 18px;font-weight:700;border-bottom: 2px solid #dd3333;height: 40px;float: left;}
.ul_box{ clear:both;}
.ul_box li{ width:352px;height:70px;padding:10px 0;margin:0 auto;border-bottom:1px solid #EEE}
.ul_box img{width:90px;height:65px;float:left;padding-right:10px}
.ul_box span{width:242px;font-size:17px;line-height:24px;color:#555}
.ul_box span a{color:#555}
.ul_box_index{ clear:both;}
.ul_box_index li{ height:24px; border-bottom:1px dashed #dbdbdb; line-height: 30px; padding:8px 0;padding-left:10px; background:url(http://www.bosicaifu.com/images/gray_dot.jpg) no-repeat 2px 21px;}
.ul_box_index a{ height:22px; overflow: hidden; display: block;}

.main_left img{ max-width:800px;}

.brief{
	padding:15px;
	background-color:#f7f7f7;
	text-align: left;
	text-indent: 0px;
	line-height:30px;
	margin-bottom: 30px;
	border:1px solid #e8e8e8;
}

.clearfix:after {content:"";display:block;visibility:hidden;height:0;clear:both;}
.clearfix {zoom:1;}
.keylist{float:left;font-size:14px;width:600px; margin-bottom:10px;}
.keylist a{margin-right:15px;color:#333;font-size: 14px;}